form.addNewBookForm {
  display: flex;
  flex-direction: column;
}

table {
  border-collapse: collapse;
  border: 2px solid rgb(200,200,200);
  box-shadow: 2px 2px 2px #999;
  letter-spacing: 1px;
  font-size: 0.8rem;
}

td, th {
  border: 1px solid rgb(190,190,190);
  padding: 10px 20px;
}

th {
  background-color: rgb(235,235,235);
}

td {
  text-align: center;
}

tr:nth-child(even) td {
  background-color: rgb(250,250,250);
}

tr:nth-child(odd) td {
  background-color: rgb(245,245,245);
}

caption {
  padding: 10px;
}

/* End of copied stylesheet */

body {
    display: flex;
    gap: 10px 10px;
}

button#addNewBookButton {
    height: 40px;
}

/* Pseudo-element of the dialog modal */ 

::backdrop {
  background-image: linear-gradient(
    45deg,
    magenta,
    rebeccapurple,
    dodgerblue,
    green
  );
  opacity: 0.75;
}